#column1 {
	width: 220px;
	float: left;
	padding-right: 15px;
	}
#column2 {
	width: 310px;
	float: left;
}
#column2 #mainSection th {
	color: #195592;
	font-size: 16px;
	font-weight: 800;
}
#column2 #secondSection th {
	color: #195592;
	font-size: 13px;
	font-weight: 800;
}
#column2 #mainSection img {
	border: 1px solid black;
	float: left;
	margin: 10px 0px 10px 10px;
	}
#column2 #ssPart1 {
	width: 200px;
	float: left;
	margin-right: 40px;
	}

* html #column2 #ssPart1 {
	margin-right: 10px;
}
	
#column2 #ssPart2 {
	width: 200px;
	float: left;
	}
#column2 #ssPart3 {
	width: 450px;
	clear: both;
	padding-top: 10px;
	}
#column2 #ssPart1 img, #column2 #ssPart2 img, #column2 #ssPart3 img {
	border: 1px solid black;
	margin-top: 7px;
	}
#column2 #ssPart1 a img, #column2 #ssPart2 a img {
	border: 1px solid black;
	margin-top: 7px;
	}
#column2 #ssPart1 a:link, #column2 #ssPart2 a:link, #column2 #ssPart3 a:link, #column2 #ssPart1 a:visited, #column2 #ssPart2 a:visited, #ssPart3 a:visited {
	color: #195592; 
	font-size: 13px;
	font-weight: 800;
	text-decoration: none;
	}
#column2 #ssPart1 a:hover, #column2 #ssPart2 a:hover, #column2 #ssPart3 a:hover, #column2 #ssPart1 a:active, #column2 #ssPart2 a:active, #column2 #ssPart3 a:active {
	color: #051150; 
	text-decoration: underline;
	}
	
#column2 #thirdSection {
	width: 100%;
	margin-top: 20px;
	float: left;
	}
#column2 #thirdSection ul {
	margin-left: 15px;
	}
	
#map {
	padding-top: 10px;
	}
	
#poll {
	width: 196px;
	background-color: #091238;
	background-image: url(/images/pollBack.jpg);
	background-position: bottom right;
	background-repeat: no-repeat;
	}
#poll table {
	width: 100%;
	}
#poll th {
	background-image: url(/images/pollTableHead.jpg);
	background-repeat: repeat-y;
	background-color: #182D4E;
	height: 26px;
	color: white;
	font-size: 16px;
	font-weight: 800;
	text-align: center;
	}
#poll td {
	color: white;
	font-size: 11px;
	font-weight: 700;
	text-align: left;
	padding: 12px;
	}
#poll img {
	position: relative;
	left: -4px;
	}
#poll li {
	list-style: none;
	}
hr {
	margin: 10px 0px 15px;
	}